using DevExpress.XtraReports.UI;
using System;
using System.Collections;
using System.ComponentModel;
using System.Drawing;

namespace MTWorkHR.Infrastructure.Reports
{
    public partial class ContractTasks : DevExpress.XtraReports.UI.XtraReport
    {
        public ContractTasks()
        {
            InitializeComponent();
        }
    }
}
